﻿/* Reset */

html, body { border-style: none; border-color: inherit;	border-width: 0; margin: 0; padding: 0;
	background: url('../../_themes/nature/nabkgnd.jpg'); font-size:12px; }
}

div , span, h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, tbody, tfoot, thead {
	margin:0; padding:0; border:0; vertical-align:baseline;
}

table, td, tr, th {
	
}

img {
	margin:0; padding:0; border:0; 
}

table, td, tr, th,tbody ,tfoot , thead {
	margin:0; padding:0; border:0;
}

table {	font-size:14px; }

input, select, textarea, form, fieldset {
	margin:0; padding:0; border:0; 
}

h1, h2, h3, h4, h5, h6, p, blockquote, td, th, a, caption, em {
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 font-weight:normal;
 font-style:normal;
 line-height:100%;
 text-indent:0;
 text-decoration:none;
 color:black;
}

ol {
	list-style:none;
}

ul {
    list-style: none;
}

/* Global */

html { }
body { }


/* Heading */

h1, h2, h3, h4, h5, h6 {
	font-weight:bold; color:black;
}

#model_desc, .clearfix h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	font-style:normal;
	line-height:100%;
	text-indent:0;
	text-decoration:none;
	text-align:left;
	color:#555555;
}

.clearfix h3 {
	color:#0092FF; font-weight:normal;
}

.clearfix h4 {
	background-color:#EEEEEE; padding:10px; border-color:gray; border-style:outset; 
}

.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}

#ctl00_ContentPlaceHolder1_ctl00_overview1_span_overview h3 {
	color:#0092FF; font-weight:normal; background-color:Transparent;
}

#ctl00_ContentPlaceHolder1_ctl00_overview1_span_overview h4 {
	background-color:Transparent; padding:10px; border-color:gray; border-style:outset; color:#0092FF;
}

h1 { font-size:22px; }
h2 { font-size:20px; }
h3 { font-size:20px; }
h4 { font-size:18px; }
h5 { font-size:14px; }
h6 { font-size:10px; }

h5 {
	color:#0092FF;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:=0;
}


/* Text Elements */

p {	color:black; font-size:14px; line-height:150%; }
p .left { margin:1.5em 1.5em 1.5em 0; padding:0; }
p .right { margin:1.5em 0 1.5em 1.5em; padding:0; }

a { }
a:link { text-decoration:underline; color:navy }
a:visited { text-decoration:underline; color:#414141; }
a:active { text-decoration:underline; color:#4E77C2; }
a:focus { text-decoration:underline; color: #666; }
a:hover { }

blockquote { color:black; font-size:12px; }

strong { font-weight:bold; 	line-height:180%; font-size:12px; }

em { font-style:italic; }


/* Images */


/* List */

ul { }
ol { list-style-type:decimal; }

ul li { color:black; font-size:14px; list-style:none; }
ol li { color:black; font-size:14px; }

dl { }
dt { }
dd { }


/* Tables */

table { width:100%; }
tr	{ }
.odd { background-color:#eee; }
.even { background-color:#fff; }

th { font-weight:bold; }
thead, th { background:#CCC; }

tbody { }
th, td, caption { }

tfoot { }
.tfooter { background-color:#CCC; text-align:center; font-style:italic; }

caption { background:#efefef; }

.clearfix {
	background:white;
}

.row li {
	 display:inline-block;
}

.item_col {
	background-color:#eeeeee; 
}

.content_col {
	background-color:#ffffff;
}

#ctl00_ContentPlaceHolder1_ctl00_Product_Info1_span_model_intro {
	font-size:14px;
}

#ctl00_ContentPlaceHolder1_ctl00_specification1_span_specifications td {
	padding:8px; border:thin #cccccc solid;
}

.right { float:right; }

.column img {
	padding:0 0 0 0;
}

.left {
	float:left;
}

#ctl00_ContentPlaceHolder1_ctl00_Product_Info1_span_model_intro {
	font-size:14px;
}

#ctl00_ContentPlaceHolder1_ctl00_overview1_span_overview .rightimage{ margin-right:-38px;float:right;position:relative;}

.item_col {
	background-color:#eeeeee; 
}

.content_col {
	background-color:#ffffff;
}

#ctl00_ContentPlaceHolder1_ctl00_specification1_span_specifications td {
	padding:8px; border:thin #cccccc solid;
}

#ItemDetails {
	font-size:14px;
}

.text .heading {
    margin-bottom: .7em;
    font-family: "xolonium";
    font-size: 2.82353em;
    line-height: 1.05em;
    color: #00c6ff;
}
.mwrap .heading {
    font-weight: 400;
    font-size: 1.76471em;
    line-height: 1.2em;
}

/* Miscellaneous */

/* sup, sub { line-height:0; } */

abb, acronym { border-bottom: 1px #666 dotted; }
address { }
del { background:#ffcece; color:#f00 }

code, pre {
 background-color:#666; padding: 2px 0px; margin: 4px 25px; font-family:"Courier New", Courier, monospace;
 font-size:12px;
}

.product-intro { font-size:14px; }

.product-spec{width:100%;margin:0px 0px;overflow:hidden}
.product-spec>li{width:100%;vertical-align:top;background-color:#f0f0f0;list-style:none;overflow:hidden;padding-bottom:10px;*border-bottom:1px solid #CCC;border-bottom:1px solid #CCC\9}
.product-spec>li .spec-item{width:17%;display:block;float:left;font-size:1.2em;color:#33b9ff;background-color:#e4e4e4;padding:10px 0px 10px 10px;padding-bottom:99999px;margin-bottom:-99999px}
.product-spec>li:nth-child(even) 
.product-spec>li:nth-child(even){background-color:#ffffff}
.product-spec>li>.spec-data{width:80.829%;padding:10px 0px 10px 10px;border-left:1px solid #ccc;margin-left:18.1%;padding-bottom:99999px;margin-bottom:-99999px}
.product-spec>li>.spec-data li{list-style:disc}
.product-spec>li>.spec-data font{color:#333 !important}

.spec-item{background-color:#f2f2f2}
.spec-item{border:1px solid #CCC;width:17%;display:block;float:left;font-size:1.2em;color:#33b9ff;background-color:#e4e4e4;padding:10px 0px 10px 10px;padding-bottom:99999px;margin-bottom:-99999px}

li .spec-data{border:1px solid #CCC;width:80.829%;padding:10px 0px 10px 10px;border-left:1px solid #ccc;margin-left:18%;background-color:#eee;}

#spec-area {
	margin-top:20px;
}

#ItemDetails p.prod_text1 {
	color: #269cd3;
	font-size: 25px;
	padding: 12px 0 12px 0;
}

#ItemDetails .prod_text2 {
	color: #999999;
	font-size: 14px;
	padding: 0 0 0 0;
}

/* mwu: existing data use strong as header */
#ItemDetails p strong {
	color: #231f20;
	font-size: 21px;
	font-weight: normal;
	padding: 0 0 5px 0;
	display: block;
}

.LabelProductTitle {
	display:block;
    padding-left:.1in;
    padding-top:.1in;
    padding-bottom:10px;
    overflow:hidden;
	font-size:x-large;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif
}

table.table_data {
}

table.table_data td {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	background-color: #f0edeb;
}

table.table_data td.even {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	background-color: #ffffff;
}

table.table_data td span{
	color: #1a1a1a;
}

table.table_data td.first25 {
	width: 25%;
	padding-left: 18px;
	padding-right: 18px;
}

table.table_data td.second75 {
	width: 75%;
	padding-right: 18px;
}

table.table_data td.first70 {
	width: 70%;
	padding-left: 45px;
	padding-right: 18px;
}

table.table_data td.second30 {
	width: 30%;
	padding-right: 18px;
}

table.table_data td.first60 {
	width: 60%;
	padding-left: 18px;
	padding-right: 18px;
}

table.table_data td.second20 {
	width: 20%;
	padding-right: 18px;
}

table.table_data td.third20 {
	width: 20%;
	padding-right: 18px;
}

.KeyFeatureList th {
	width:1px;
}

.blue-title {
	color:#0092ff;
}

#sectionOverview, #old-sectionOverview {
	background-color:white; height:auto; padding:5px;
}

#special-sectionOverview {
	background-color:black; height:auto;
}

@charset "UTF-8";
#special-sectionOverview {
	font-family : Arial, sans-serif;
	color       : #C9C9C9;
	font-weight : normal;
}

#special-sectionOverview * {
	margin     : 0;
	padding    : 0;
	border     : 0;
	list-style : none;
}

#special-sectionOverview .both {
/*	clear    : both; */
	height   : 100%;
	overflow : hidden;
	zoom     : 1;
}

/* Nav */
#special-sectionOverview #Nav {
	top      : 0;
	left     : 0;
	width    : 64px;
	height   : auto;
	position : absolute;
	z-index  : 9999;
	overflow : hidden;
}

@media screen and (max-width : 1100px) {
	#special-sectionOverview #Nav {
		left : -64px;
	}
}

#special-sectionOverview #Nav li.navList {
	*margin  : -4px 0 0 0;
	height   : 64px;
	cursor   : pointer;
	overflow : hidden;
	zoom     : 1;
	position : relative;
}

#special-sectionOverview #Nav li.navList > span {
	top      : 0;
	left     : 0;
	display  : block;
	position : absolute;
}

#special-sectionOverview #Nav li.navList > span.over {
	opacity : 0;
	filter  : alpha(opacity=0);
}

#special-sectionOverview #Nav li.navList.curr > span.over {
	opacity : 1;
	filter  : alpha(opacity=100);
}

/* Ausu_Section */
#special-sectionOverview .Ausu_Section {
	margin     : 0 auto;
	padding    : 50px 0 200px 60px;
	width      : 100%;
	height     : 359px;
	position   : relative;
	background : url(../images/bg.jpg) no-repeat 0 0;
}

#special-sectionOverview .Ausu_Section ul.content {
	position : relative;
	height   : 100%;
}

#special-sectionOverview .Ausu_Section ul.content li.listConts {
	top      : 0;
	left     : 0;
	position : absolute;
	width    : 50%;
	height   : 100%;
	display  : none;
}

#special-sectionOverview .Ausu_Section ul.content li.listConts .HGroup {
	position : relative;
	z-index  : 5;
}

#special-sectionOverview .Ausu_Section ul.content li.listConts .HGroup h3 {
	font        : 20px/20px "Square-721-bold-bt" , sans-serif;
	color       : #FFF;
	font-weight : normal;
	text-shadow : 0 0 20px #8d010a , 0 0 20px #8d010a , 0 0 20px #8d010a;
}

#special-sectionOverview .Ausu_Section ul.content li.listConts .HGroup h2 {
	margin         : 0 0 10px 0;
	color          : #FFF;
	font           : 55px/55px "Square-721-bold-bt" , sans-serif;
	font-weight    : normal;
	letter-spacing : -1px;
	text-shadow    : 0 0 15px #8d010a , 0 0 15px #8d010a , 0 0 15px #8d010a;
}

#special-sectionOverview .Ausu_Section ul.content li.listConts .HGroup h4 {
	margin      : 0 0 5px 0;
	font        : 23px/35px "Lucida-Grande-bold" , sans-serif;
	font-weight : normal;
}

#special-sectionOverview .Ausu_Section ul.content li.listConts .HGroup h5 {
	margin      : 0 0 15px 0;
	font        : 29px/34px "Lucida-Grande-bold" , sans-serif;
	height      : 60px;
	font-weight : normal;
	color:#D50010;
}

#special-sectionOverview .Ausu_Section ul.content li.listConts p.txt {
	font        : 12px/20px "Lucida-Grande" , sans-serif;
	height      : 220px;
	overflow    : hidden;
	position    : relative;
	z-index     : 5;
}

#special-sectionOverview .Ausu_Section ul.content li.listConts .mediaWrap {
	top       : -50px;
	right     : -470px;
	position  : absolute;
	z-index   : 3;
	min-width : 450px;
	height    : 609px;
}

#special-sectionOverview .Ausu_Section ul.content li.listConts .mediaWrap ul {
	height   : 100%;
	display  : block;
	position : relative;
}

#special-sectionOverview .Ausu_Section ul.content li.listConts:first-child {
	display : block;
}

#special-sectionOverview .Ausu_Section ul.tab {
	left     : 60px;
	bottom   : 30px;
	position : absolute;
	width    : 430px;
	height   : 180px;
	overflow : hidden;
	z-index  : 5;
}

#special-sectionOverview .Ausu_Section ul.tab.tabSet {
	width : 300px;

}

#special-sectionOverview .Ausu_Section ul.tab li.litab {
	margin     : 0 0 20px 0;
	width      : 130px;
	height     : 80px;
	float      : left;
	overflow   : hidden;
	background : url(../images/btn_bg.png) no-repeat 0 0;
	cursor     : pointer;
}

#special-sectionOverview .Ausu_Section ul.tab li.litab.curr {
	background-position : 0 -80px; 
}

#special-sectionOverview .Ausu_Section ul.tab li.litab.centab {
	margin-left  : 20px;
	margin-right : 20px;
}

#special-sectionOverview .Ausu_Section ul.tab li.litab img {
	max-width : 100%;
}

p.txt {
	color:white;
}

.spec_tbl {
	margin-left: 40px;
	background: url(all/h_shadow_670.png) no-repeat 0 14px;
}

.spec_tbl td {
	font-size: 13px;
	border-bottom: 1px solid #333;
	padding: 6px 10px 6px 0;
	vertical-align:top;
	width:255px;
}
.spec_tbl tr.leading td {
	padding-bottom: 10px;
	color: #799deb;
	font-size: 15px;
	font-weight: bold;
	border: none;
}
.spec_tbl td.item_head, .spec_tbl td.prod_code {
	color: #799deb;
	width:115px;
}

.spec_tbl td.item_head {
	background-color:#eee;
}

/* product spec select */
.spec_tbl a.spec_select {
	width: 255px;
	text-decoration: none;
	color: #799DEB;
	background: url(../rsc/all/select_down.png) no-repeat right;
	display: block;
}
.spec_tbl a.spec_select:hover {
	text-decoration: underline;
}
/* end of product spec select */

.p1_mark {
	background-color:white;
}

.Windows8Font {
	font-size:14px; font-weight:bold; color:#0090FF;
}

.newstable{border-width:1px;border-spacing:0px;border-style:solid;border-color:#ccc;border-collapse:collapse}
.newstable td{border-width:1px;padding:3px;border-style:solid;border-color:#ccc}

.column10 {width:10%; float:left;}
.column40 {width:40%; float:left;}
.column45 {width:45%; float:left;}

.copy {
  margin-top:30px;
  margin-left:20px;
}

.choice {
  height:670px;
  background-color:black;
  background-image:url('../Images1/142673/choice-bg.jpg'); background-repeat:no-repeat; background-position:right;
  padding-top:5px;
  width:100%;
}

.choice-header {
	float:right;
  padding-top:5px;
}

.img-title {
  margin:20px 0;
}

.col-xs-5 h1, .col-xs-5 h2, .col-xs-5 h3, .col-xs-5 h4, .col-xs-5 h5
.col-xs-6 h1, .col-xs-6 h2, .col-xs-6 h3, .col-xs-6 h4, .col-xs-6 h5
{
  font-family:'Knul', Helvetica, sans-serif;
  text-transform:uppercase;
  color:#d70c0c;
}

.col-xs-5 p, .col-xs-6 p {
	color:white;
	width:600px;
}

.experience {
  height:651px;
  background-color:black;
  background-image:url('../Images1/142673/experience-bg.jpg'); background-repeat:no-repeat; background-position:right;
}

.experience img.pull-left {
  margin-top:15px;
  margin-right:10px;
}

.experience p {
  overflow:hidden;
}

.see {
  height:540px;
  background-color:black;
  background-image:url('../Images1/142673/see-bg.jpg'); background-repeat:no-repeat; background-position:right;
}

.hear {
  height:447px;
  background-color:black;
  background-image:url('../Images1/142673/hear-bg.jpg'); background-repeat:no-repeat; background-position:right;
}

.power {
	background-color:black;
}

.col-xs-6 {
	width:50%; float:left;
	background-color:black;
}

.specs {
	background-color:black;
}

.specsheet td {
  vertical-align:middle;
  font-size:12px;
  color:white;
  padding:5px;
}

.specsheet th {
	background-color:black;
}

.specs-title {
  margin-top:0;
  padding-left:5px;
  padding-right:5px;
  float:left;
  background-color:#d70c0c;
  color:#fff;
}

td.spec-label {
  padding-right:15px;
  color:#d70c0c;
  text-align:right;
  text-transform:uppercase;
  padding:5px;
}

.item-title {
    font-size: 24px;
    font-weight: normal;
    line-height: 1.15;
    margin-bottom: 0.5em;
}

div.span12{width:100%;}

.row-fluid-line>.span6{width:46.25%}

#ItemDetails h6 {
    font-size: 16px;
    line-height: 22px;
    color: rgb(0, 0, 0);
    font-weight: bold;
}

.item-title {
    font-size: 24px;
    font-weight: normal;
    line-height: 1.15;
    margin-bottom: 0.5em;
}

img.pull-left {
    float: left;
    margin-right: 0.8em;
    margin-bottom: 0.5em;
    display: block;
}

#product-feature-area section h2 {
    font-size: 17px;
    line-height: 1.1;
    margin-bottom: 0.8em;
    color: rgb(0, 0, 0);
    font-weight: normal;
}

.marginTop5 {
	background-color:white;
}

#ItemDetails .table {
    width: 100%;
    margin-bottom: 20px;
}
#ItemDetails table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0px;
}

#ItemDetails .table-striped tbody > tr:nth-child(2n+1) > td, #ItemDetails .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: rgb(249, 249, 249);
}
#ItemDetails .product-attribute-table tr:first-child th, #ItemDetails .product-attribute-table tr:first-child td {
    border-top: 1px solid rgb(221, 221, 221);
}

#ItemDetails table {
	background-color:white;
}

#ItemDetails th, #ItemDetails td {
	padding:5px;
}

#ItemDetails .table-striped tbody > tr:nth-child(2n+1) > td, .asus-main .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: rgb(249, 249, 249);
}

.product-attribute-table {
	background-color:white;
}

#special-sectionOverview .m70-design-section .m70-video {
    width: 320px;
    height: 180px;
    float: left;
    overflow: hidden;
    position: relative;
    border: 1px solid #DDD;
}
#special-sectionOverview .m70-gray {
    color: #666;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    margin-bottom: 3em;
}

#special-sectionOverview .m70-design-section .m70-intro {
    width: 70%;
    overflow: hidden;
    float: right;
    margin-bottom: 0px !important;
}

#special-sectionOverview .m70-performance-section h1, #special-sectionOverview .m70-performance-section h3 {
    text-align: center; color:white;
}

#special-sectionOverview h3 {
    font-size: 28px;
    line-height: 36px;
    color: #888;
    margin-bottom: 40px;
    font-family: 'roboto',"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-weight: 300;
}

#special-sectionOverview .m70-design-section .m70-video .m70-video-pic {
    width: 100%;
}

#special-sectionOverview .m70-design-section {
    margin-top: 30px;
}

#special-sectionOverview .m70-section-wrapper{
	overflow: hidden;
	width: 100%;
	margin-top: 0px;
	position: relative;
}

#special-sectionOverview .m70-kv-section{
	width: 100%;
	overflow: hidden;
    text-align: center;
}

#special-sectionOverview .m70-kv-section .img{
	width: 100%;
}

#special-sectionOverview .m70-design-section .m70-video .m70-video-play{
	position: absolute;
	top: 41px;
	left: 111px;
	cursor: pointer;
	width: 98px;
	height: 98px;
	overflow: hidden;
}

#special-sectionOverview h6 {
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    font-weight: bold;
}

#special-sectionOverview .m70-performance-intro-column-1 {
    width: 49%;
}

#special-sectionOverview .m70-performance-intro-column-2 {
    width: 42%;
}

#special-sectionOverview .m70-performance-intro-column {
    overflow: hidden;
    float: left;
    margin-right: 50px;
}

#special-sectionOverview .m70-cooling-section h1, #special-sectionOverview .m70-cooling-section h3 {
    text-align: center;
    margin-right: 50px;
    color:white;
}

#special-sectionOverview .m70-cooling-pic{
	width: 400px;
	margin-top: 0px;
	float: left;
	overflow: hidden;
	position: relative;
}

#special-sectionOverview .m70-cooling-pic-hint{
	position: absolute;
	height: 30px;
	background-position: 0px 0px;
	cursor: pointer;
	background-repeat: no-repeat;
}

#special-sectionOverview .m70-cooling-pic-hint .m70-cooling-pic-hint-dot{
	position: absolute;
	width: 100%;
	height: 30px;
	background-repeat: no-repeat;
	top: 0px;
	left: 0px;
	z-index: 3;
	background-image: url(../img/cooling-pic-1.png);
	background-position: 0px -30px;
}

#special-sectionOverview .m70-cooling-pic-hint .m70-cooling-pic-hint-info{
	position: absolute;
	width: 100%;
	height: 30px;
	background-repeat: no-repeat;
	top: 0px;
	left: 0px;
	z-index: 5;
	background-position: 0px 0px;
	display: none;
}


#special-sectionOverview .m70-cooling-pic-hint .m70-cooling-pic-hint-info.active{
	display: block;
}

#special-sectionOverview .m70-cooling-pic-hint-1{
	width: 170px;
	top: 130px;
	left: 80px;
}

#special-sectionOverview .m70-cooling-pic-hint-2{
	width: 140px;
	top: 300px;
	left: 260px;
}

#special-sectionOverview .m70-cooling-pic-hint-3{
	width: 120px;
	top: 100px;
	left: 235px;
}

#special-sectionOverview .m70-cooling-pic-hint-4{
	width: 170px;
	top: 265px;
	left: 80px;
}

#special-sectionOverview .m70-cooling-pic-hint-5{
	width: 125px;
	top: 365px;
	left: 110px;
}

#special-sectionOverview sup {
    color: #AAA;
    font-size: 12px;
}

#special-sectionOverview .m70-divider {
    height: 32px;
    width: 100%;
    background-position: 50% 50%;
   
    margin-top: 50px;
    margin-bottom: 0px;
}

/* --------------------------------------------------------- */

#ItemDetails #sectionOverview {
    line-height: 18px;
    font-size: 12px;
}
#ItemDetails #sectionOverview {
    width: 946px;
    margin: 0px auto;
    padding: 20px 15px;
    line-height: 100%;
}
article, aside, footer, header, hgroup, nav, section {
    display: block;
}

.columns_abbb:after, .columns_abb:after, .columns_aaab:after, .columns_abcd:after, .columns_abc:after, .columns_aab:after, .columns_ab:after {
    content: ".";
    display: block;
    height: 0px;
   
    visibility: hidden;
}
.columns_ab:before, .columns_ab:after, .columns_aab:before, .columns_aab:after, .columns_abb:before, .columns_abb:after, .columns_aaab:before, .columns_aaab:after, .columns_abbb:before, .columns_abbb:after, .columns_abc:before, .columns_abc:after, .columns_abcd:before, .columns_abcd:after {
    display: table;
    content: "";
}
#sectionOverview .top_full_background {
    margin-left: 0px !important;
}
.columns_ab, .columns_aab, .columns_abb, .columns_aaab, .columns_abbb, .columns_abc, .columns_abcd {
    width: 100%;
}

#ItemDetails #sectionOverview div.column {
    margin-left: 0px;
    padding: 0px;
    position:relative;
}
.columns_abb > .column:first-child {
    margin-left: 0px;
}
.column .columns_abb .column, .columns_abb .column {
    width: 32%;
}

#ItemDetails #sectionOverview img, #ItemDetails #old-sectionOverview img {
    max-width: none;
}
#product_content_area .top_full_background {
    margin-left: -38px;
    margin-top: -46px;
    margin-right: -38px;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

#ItemDetails img {
    height: auto;
    vertical-align: middle;
}

.columns_abb > .column.last {
    width: 65.812%;
    margin-left: 2.5641%;
}

.column .columns_abb div.last, .columns_abb div.last {
    width: 64%;
}

#product_content_area h3 {
    line-height: 1;
}
#product_content_area h3 {
    font-size: 21px;
    color: #33B9FF;
    font-weight: normal;
}
#ItemDetails h3 {
    font-size: 24px;
    line-height: 20px;
}
#ItemDetails h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: bold;
    line-height: 1;
    color: inherit;
    text-rendering: optimizelegibility;
}

#ItemDetails div.column.last {
	float:right;
	position:relative;
}

#ItemDetails .columns_ab > .column {
    width: 48.7179%;
    display: block;
    float:left;
}

#ItemDetails .rightimage {
    float: right;
    position: relative;
}

h3#ProductTitle {
	font-size:20px;
	line-height:100%;
}

.down_2 {
    margin-top: 20px;
    position:relative;
    z-index:4444;
}

.down_3 {
    margin-top: 40px;
}

.columns_abc > .column {
    width: 28%;
    display: block;
    float: left;
    margin-left: 1%;
}
.columns_abb div.last, .columns_aaab div.last, .columns_abcd div.last, .columns_abc div.last, .columns_abbb div.last, .columns_aab div.last, .columns_ab div.last {
    float: right;
    margin-right: 0px;
}
.columns_abc .column {
    width: 31%;
    margin-right: 2%;
}

#ItemDetails img.left {
    float: left;
    margin: 1.5em 1.5em 1.5em 0px;
}

.m70-performance-intro-column .m70-gray {
    margin-bottom: 0px !important;
}
.m70-gray {
    color: #666;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    margin-bottom: 3em;
}
.m70-performance-intro-column-1 {
    width: 45%;
}
.m70-performance-intro-column {
    overflow: hidden;
    float: left;
    margin-right: 50px;
}
.m70-performance-intro-column-2 {
    width: 45%;
}
.m70-cooling-section h1, .m70-cooling-section h3 {
    text-align: center;
    margin-right: 50px;
}
#ItemDetails h1 {
    font-size: 24px;
    line-height: 53px;
    letter-spacing: -1.99px;
    font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}
.m70-cooling-pic {
    width: 400px;
    margin-top: 0px;
    float: left;
    overflow: hidden;
    position: relative;
}
.m70-slide-wrapper {
    width: 510px;
    overflow: hidden;
    float: right;
    margin-right: 50px;
}
.m70-leading-section h1, .m70-leading-section h3 {
    text-align: center;
}
.m70-slide-wrapper li {
	display:block;
}

#ItemDetails th {
    border-right: 1px solid #FFF;
    line-height: 16px;
    padding: 5px 7px;
    text-align: right;
}

#ItemDetails h6 {
    font-size: 16px;
    line-height: 22px;
    color: rgb(0, 0, 0);
    font-weight: bold;
}

#ctl00_ContentPlaceHolder1_ctl00_ctl00_span_overview h2,
span#ctl00_ContentPlaceHolder1_ctl00_ctl00_span_overview0 h2,
span#ctl00_ContentPlaceHolder1_ctl00_ctl00_span_overview1 h2
{
	margin-top:25px;	
}

.section-title-x {
    display: block;
    line-height: 1.05;
    font-size: 2.75em;
    font-weight: 400;
    font-family: "Oswald","Arial Narrow",Impact,"Roboto";
    color: #02B1E4;
}

.section-title-s {
    display: block;
    line-height: 1.1;
    font-size: 1.375em;
    font-weight: 400;
    font-family: "Roboto";
    color: #02B1E4;
}

.section-title-x + .section-descr, .section-title-b + .section-descr, .section-title-s + .section-descr {
    margin-top: 1.47059em;
}

.zection-title-x {
    display: block;
    line-height: 1.05;
    font-size: 2.75em;
    font-weight: 400;
    font-family: "Oswald","Arial Narrow",Impact,"Roboto";
    color: #02B1E4;
}

.zection-title-b {
    display: block;
    line-height: 1.1;
    font-size: 1.875em;
    font-weight: 700;
    font-family: "Oswald","Arial Narrow",Impact,"Roboto";
    color: #626262;
}

.divider .title {
    font-family: "Jersey M54","Oswald","Arial Narrow",Impact,"Roboto";
    font-size: 4em;
    padding: 15px 0px;
}

.main_title {
    text-align: center;
    font-size: 44px;
    font-family: "Oswald";
    color: #18A6D4;
    margin-bottom: 40px;
    line-height: 1.3;
}

.dtxt .d4title {
    font-size: 44px;
    font-family: "Oswald";
    color: #18A6D4;
    margin-bottom: 40px;
    line-height: 1.3;
}

.natitle {
    font-size: 44px;
    font-family: "Oswald";
    color: #18A6D4;
    margin-bottom: 40px;
    line-height: 1.3;
}

.k_title .onetitle {
    font-size: 44px;
    font-family: "Oswald";
    color: #18A6D4;
    margin-bottom: 40px;
    line-height: 1;
}

.second_title {
    margin-bottom: 50px;
    text-align: center;
    border: 5px solid #CE0000;
    padding: 20px;
    line-height: 1.8em;
}

.mainimg .subtitle, .lang .estxt h5, .ovleft .osubtitle, .icons .icon .total .subtitl, #z170-warp #z170-game .audio .atitle .subtitle, #z170-warp #z170-diy .diys .detail .stitle, #z170-warp #z170-diy .diys .computer .detail .stitle, #z170-warp #z170-fan .mainsize .fanleft .fsubtitle {
    font-size: 24px;
    color: #AAA;
    font-weight: 500;
    line-height: 1.1;
    margin-top: 20px;
}

.ovleft .otitle span {
    display: inline-block;
    border-bottom: 2px solid #FFC619;
}

.ovleft .otitle {
    color: #CE0000;
    text-align: left;
}
.estitle {
    color: #CE0000;
    border-bottom: 2px solid #FFC619;
    display: inline-block;
    margin: 80px auto 30px;
}

.page_title {
    color: #333;
    font-size: 50px;
    font-weight: 600;
    line-height: 1.2;
    padding-bottom: 30px;
}

.LabelProductTitle {
	display:block;
    padding-left:.1in;
    padding-top:.1in;
    padding-bottom:10px;
    overflow:hidden;
	font-size:x-large;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif
}

#gtx-intro .text .heading {
    margin-bottom: .7em;
    font-family: "xolonium";
    font-size: 2.82353em;
    line-height: 1.05em;
    color: #00c6ff;
}
.mwrap .heading {
    font-weight: 400;
    font-size: 1.76471em;
    line-height: 1.2em;
}

.insoweTitle {
    color: #fd6e05;
}

.insoweTitle {
    font-size: 47px;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 15px;
}

#ContentBodyDiv .mtitle p {
    color: #000;
    font-size: 36px;
    font-family: "Roboto", "Helvetica", "Myriad Pro", "STHeiti Light", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
    width: 96%;
    display: block;
    line-height: 1.5em;
    position: relative;
    z-index: 10;
    margin: 0 auto;
    font-weight: 100;
}
#ContentBodyDiv .stitle p {
    font-size: 48px;
    margin: 20px 0 0;
    text-align: center;
    font-weight: 300;
    color: #000;
}

.product-intro ul li {
    list-style: disc;
}

/* Containers */

#main { width:96%; }

/* Section superieur */

#top { background-color:#F0EDD2; border:thin gray solid; width:100%; overflow:hidden; height:100px; padding:2px 0; }

 #logo { float:left; border-color:white; border-style:outset; overflow:hidden; }
    #logoImage { height:auto; width:auto }
		
	#top_nav { margin: 0 0 0 180px; padding:5px; }
	#top_nav ul li { display:inline; }
	#top_nav ul li a { padding: 10px 20px; margin:5px; border-color:white; border-style:outset; font-size:14px; background:#B6B474; }
	
 #top_nav a:link { text-decoration:none; color:white; border-width:3px; }
	#top_nav a:visited { text-decoration:none; color:white; }
	#top_nav a:active { text-decoration:none; color:white; }
	#top_nav a:hover { text-decoration:none; color:white; background-color:#BB0000; }
	#top_nav a:focus { text-decoration:none; color:white; }
	
	#Btn_Cart { position:absolute; width:52px; left:860px; top:6px; z-index:12; visibility:visible; }
	#Btn_Cart input { width:52px; height:36px; border-color:white; border-style:outset; }

#search { }
	
	#TextBoxSearch { float:left; margin: 24px 0 0 10px; visibility:visible; }
 #TextBoxSearch input { background-color:white; border-color:white; border-style:inset; width:280px; }
	
	#BtnSearch { float:left; margin: 22px 0 0 0; visibility:visible; }
	#Btn_Search { width:110px; background-color:#CCCCCC;  border-color:white; border-style:outset; font-size:14px; font-weight:bold; 
					height:28px; border-style:outset; margin:0 0 0 10px; }
   	.hooverbutton { color:#2B55AC; background-color:Silver; cursor:pointer;  border-color:white; border-style:outset; font-size:14px;
	 				font-weight:bold; height:28px; width:110px; }
	.static { border-color:white; border-style:outset; font-size:14px; font-weight:bold; height:26px;	width:110px; }
		
	#AllCategories { float:left; visibility:visible; margin:32px 0 0 100px; }
	#AllCategoriesBtn { color:white; background:#B6B474; font-size:14px; border-color:white; border-style:outset; width:auto; height:auto;
					padding:5px; margin:0; }
						
 #AllCategories a:link { text-decoration:none; color:white; border-width:3px; }
	#AllCategories a:visited { text-decoration:none; color:white; }
	#AllCategories a:active { text-decoration:none; color:white; }
	#AllCategories a:hover { text-decoration:none; color:white; background-color:#BB0000; }
	#AllCategories a:focus { text-decoration:none; color:white; }
		
	#rightPageLayout { float:right; border-color:white; border-style:outset; margin:25px 4px 0 0; overflow:hidden; padding:1px; background-color:#B6B474; }
	#rightPageLayout span { font-size:12px; padding:5px; color:white; }
	

	/* Barre de menu Ã  gauche */
	#left_SideBar { width:189px; float:left; }	
	#all_menu_list { font-size:14px; color:white; width:184px; float:left; }	
	.Labels { display:inline-block; width:194px; border-color:white; border-style:outset; background-color:#B6B474; } 
	.ListBoxesDropDown { display:inline-block; width:200px; border-color:white; border-style:outset; background-color:#F0EDD2; }
	
	#content { margin-left:192px; }

	#MessageDiv { width:auto; height:auto; font-size:18px; padding:0px; visibility:visible; float:left; }
	
	#Product_list { visibility:visible; overflow:hidden; margin:1px 0 0 0px; }
	.GridViewClass { background-color:#fff; border:1px #525252 solid; text-align:center; overflow:hidden;
						 font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:2px 0 0 10px; }
	.GridViewClass a:link { text-decoration:underline; }
	.GridViewClass a:visited { color:#BB0000; }

	.GridViewClass td { padding:2px; border:2px #c1c1c1 solid; color:#717171; text-align:center; margin:0; vertical-align:middle; }
	.GridViewClass th { padding: 4px 2px; color: #fff; background:#424242 url('grd_head.png') repeat-x top;   
    					border-left: solid 1px #525252; font-size: 0.9em; margin:0; }
	.GridViewClass .pgr { background: #5D5D5D url(grd_head.png) repeat-x top; }
	.GridViewClass .pgr table { margin:0; }
	.GridViewClass .pgr td { border-width: 1; padding: 1 6px 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff;   
    						line-height: 12px; margin:0; }
    .GridViewClass .pgr a { color: #666; margin:0; padding:0; border-style:outset; }
    .GridViewClass .pgr a:hover { color: #000; text-decoration: none; }
    .GridViewClass input { width:auto; height:auto; vertical-align:middle; margin:0; padding:0 2px; }
    .GridViewClass span { width:auto; height:auto; border:none; margin:0; padding:0 2px; }
    .Gridimage { width:auto; height:auto; border:none; margin:0; padding:0; vertical-align:middle; }
            
    .ArrowClass { border-style:outset; }
    
    #currentProduct { visibility:visible; margin-left:10px; }

    #ItemDetails { padding:4px 0 0 12px; visibility:visible; }
    #ItemDetails p { padding:4px; }
    
	#currentSelection { margin-left:50px; width:auto; height:auto; padding:0 0 6px 0; visibility:visible; }
	.currentSelectionClass { color:#5B86CD; font-weight:bold; font-size:18px; text-decoration:underline; }

    #ProductPicture { margin:0 0 20px 30px; color:#888888; visibility:visible; z-index:14; width:auto; height:auto;  }
    img.ImageBorderClass { border-style:outset; border:thin gray solid; }
    #ProductImage { width:auto; height:auto; max-height:450px; }

	#CPU_List {	float:right; margin:-30px 50px 0 0; }
	#CPU_List a { color:#FF0000; font-size:16px; font-weight:bold; }

    #ProductCartBtn { position:absolute; left:880px; top:206px; height:auto; width:auto; z-index:15; visibility:visible; }
    #DetailsView1 { border-style:outset; background-color:#F0EDD2; z-index:19; }
    #DetailsView1 img { height:auto; width:auto; border-style:outset; }
    #DetailsView1 td { color:black; font-size:14px; padding:4px; border-style:outset; border-color:white;  border:1px #999999 solid; }

	#HeaderMerchant { width:auto; height:auto; visibility:visible; background-color:#B6B474; margin:2px 0 0 10px; }
	#HeaderMerchantPnl ul li { display:inline; }
	#TopHeaderMerchant { background-color:white; border-style:outset; border-color:#dddddd; }
	.logosPaypal { width:auto; width:auto; padding:0 7%; vertical-align:middle; margin:0; }
	#ConfirmLabel { margin:0 41px; text-align:center; padding:10px 0 10px 0; }
	#ConfirmMsgLeft { height:46px; width:46px; background-image:url('../images/PriceList/LeftCornerConfirm.gif'); }
	#ConfirmMsg { background-image:url('../images/PriceList/CenterImgMsg.gif'); background-repeat:repeat-x; vertical-align:middle; text-align:center; font-size:24px; font-weight:bold; height:46px; }
	#ConfirmMsgRight{ height:46px; width:46px; background-image:url('../images/PriceList/RightCornerConfirm.gif'); }
	.FloatLeft { float:left; }
	#OrderDetails { font-size:14px; font-weight:bold; border-style:outset; text-align:center; border-color:#dddddd; }
	#OrderDetails table { width:100%; }
	#OrderDetails th { padding:0 2px;  background-color:#F0EDD2; border:thin #cccccc solid; }
	#OrderDetails td { padding:0 2px;  background-color:white; border:thin #cccccc solid; }
			
	#modularContent { float:right; width:auto; height:auto; z-index:10; visibility:visible; }
	#modularContentPnl { background-color:#DFDEB5; margin:5px 0 4px 0; border:medium gray solid; }
	#modularContentPnl ul li { display:inline; }
	#Btn_Cancel { width:auto; width:auto; margin:5px; border-style:outset; margin:4px 4px; padding:2px 4px; }
 #Btn_Continue { width:auto; width:auto; margin:5px; border-style:outset; margin:4px 4px; padding:2px 4px; }

/* Form */
form { text-align:left; }

label, input, textarea {
	border:0; padding:=0; margin:0; background:none;
}

label {
	float:left; width:150px; text-align:right; display:block;
}

input, textarea {
	border: 1px #333 solid; margin-left:10px;
}

input {
	width:280px; margin-bottom:16px;
}

textarea {
	width:280px; height:150px; margin-bottom:16px;
}

select { }

.submit {
	width:90px; height:25px; margin-left:150px; font-size:12px;
}
